﻿*$Rev: 8866 $  2.
SET UNICODE=ON.
GET DATA
 /TYPE=TXT
 /FILE='survey_88562_SPSS_data_file.dat'
 /DELCASE=LINE
 /DELIMITERS=","
 /QUALIFIER="'"
 /ARRANGEMENT=DELIMITED
 /FIRSTCASE=1
 /IMPORTCASE=ALL
 /VARIABLES=
 V1 F7
 V2 DATETIME23.2
 V4 A19
 V5 F1
 V6 F1
 V7 F1
 V8 F1
 V9 F1
 V10 F1
 V11 F1
 V12 F1
 V13 F1
 V14 F1
 V15 F1
 V16 F1
 V17 A2
 V18 A2
 V19 A2
 V20 A627.
CACHE.
EXECUTE.
*Define Variable Properties.
VARIABLE LABELS V1 "id".
VARIABLE LABELS V2 "submitdate".
VARIABLE LABELS V4 "startlanguage".
VARIABLE LABELS V5 "[Transparenz] Open Government besteht aus drei inhaltlichen Säulen – Transparenz, Partizipation und Zusammenarbeit. Wir ersuchen Sie um eine persönliche Einschätzung, wie wichtig und vorrangig Umsetzungen in den drei Feldern sind. (1 = unwichtig, 5 =".
VARIABLE LABELS V6 "[Partizipation] Open Government besteht aus drei inhaltlichen Säulen – Transparenz, Partizipation und Zusammenarbeit. Wir ersuchen Sie um eine persönliche Einschätzung, wie wichtig und vorrangig Umsetzungen in den drei Feldern sind. (1 = unwichtig, 5".
VARIABLE LABELS V7 "[Zusammenarbeit] Open Government besteht aus drei inhaltlichen Säulen – Transparenz, Partizipation und Zusammenarbeit. Wir ersuchen Sie um eine persönliche Einschätzung, wie wichtig und vorrangig Umsetzungen in den drei Feldern sind. (1 = unwichtig, ".
VARIABLE LABELS V8 "Wie sehr ist bei Ihnen als politische(r) EntscheidungsträgerIn das Thema „Open Government“ bereits in ihr Arbeitsumfeld eingeflossen?    (1 = sehr wenig, 5 = sehr viel)".
VARIABLE LABELS V9 "[Stärkung des Wirtschaftsstandorts] Welche Chancen sehen Sie für Österreich im Bereich ""Transparenz"" (Open Government Data)?".
VARIABLE LABELS V10 "[Verdeutlichung sozialer Zusammenhänge durch Visualisierungen] Welche Chancen sehen Sie für Österreich im Bereich ""Transparenz"" (Open Government Data)?".
VARIABLE LABELS V11 "[Mehr Verständnis für politisches Handeln] Welche Chancen sehen Sie für Österreich im Bereich ""Transparenz"" (Open Government Data)?".
VARIABLE LABELS V12 "[Evaluierung der Ergebnisse der Politik und Verwaltung] Welche Chancen sehen Sie für Österreich im Bereich ""Transparenz"" (Open Government Data)?".
VARIABLE LABELS V13 "[Erschwerung von politischem Handeln und Entscheiden] Welche Risiken sehen Sie für Österreich im Bereich ""Transparenz"" (Open Government Data)?".
VARIABLE LABELS V14 "[Grundlage für schädigenden Diskurs zwischen politischen AkteurInnen] Welche Risiken sehen Sie für Österreich im Bereich ""Transparenz"" (Open Government Data)?".
VARIABLE LABELS V15 "[Separierungen in der Gesellschaft (Vergrößerung der digitalen Kluft)] Welche Risiken sehen Sie für Österreich im Bereich ""Transparenz"" (Open Government Data)?".
VARIABLE LABELS V16 "[Fehlinterpretation bzw. bewusste Manipulation von Daten und Informationen] Welche Risiken sehen Sie für Österreich im Bereich ""Transparenz"" (Open Government Data)?".
VARIABLE LABELS V17 "Bei vorhandenem Beschluss zur Umsetzung von Open Government Data in Österreich: wie sollen öffentliche (nicht-personalisierte) Daten publiziert werden?".
VARIABLE LABELS V18 "Auf welchen rechtlichen Grundlagen soll Open Government Data in Zukunft aufbauen?".
VARIABLE LABELS V19 "Bezüglich des Themenbereichs „Partizipation“: Sind die aktuellen direktdemokratischen Instrumente auch in Zukunft ausreichend oder werden sich neue partizipative Instrumente etablieren?".
VARIABLE LABELS V20 "Bitte teilen Sie uns noch Aspekte mit, die Sie in den oben ausgeführten Fragen noch nicht beantwortet finden. (max. 2500 Zeichen)".
*Define Value labels.
VALUE LABELS  V9
 1 "Ja"
 0 "Nicht Gewählt".
VALUE LABELS  V10
 1 "Ja"
 0 "Nicht Gewählt".
VALUE LABELS  V11
 1 "Ja"
 0 "Nicht Gewählt".
VALUE LABELS  V12
 1 "Ja"
 0 "Nicht Gewählt".
VALUE LABELS  V13
 1 "Ja"
 0 "Nicht Gewählt".
VALUE LABELS  V14
 1 "Ja"
 0 "Nicht Gewählt".
VALUE LABELS  V15
 1 "Ja"
 0 "Nicht Gewählt".
VALUE LABELS  V16
 1 "Ja"
 0 "Nicht Gewählt".
VALUE LABELS  V17
 "E1" "Alle Daten kostenfrei"
 "E2" "Ausgewählte Daten kostenfrei"
 "E3" "Alle Daten teils kostenfrei / teils kostenpflichtig"
 "E4" "Ausgewählte Daten teils kostenfrei / teils kostenpflichtig"
 "E5" "Keine Meinung".
VALUE LABELS  V18
 "F1" "Eigenes Gesetz für Open Government Data (z.B. Informationsfreiheitsgesetz)"
 "F2" "Open Government Data soll Einzug in bestehende gesetzliche Grundlagen finden (z.B. Novellierung des Informationsweiterve"
 "F3" "Keine gesetzlichen Grundlagen erforderlich, sondern allgemein akzeptierte Konventionen reichen aus".
VALUE LABELS  V19
 "G1" "Die aktuellen Instrumente zur Partizipation sind in der bestehenden Form ausreichend."
 "G2" "Die aktuellen Instrumente zur Partizipation sind ausreichend. Sie sollen aber auch über das Internet angeboten werden."
 "G3" "Das Internet ist als Zugangskanal zu allen Beteiligungs-Angeboten als gleichwertig zu den herkömmlichen Kanälen zu bet".
VARIABLE LEVEL V5(SCALE).
VARIABLE LEVEL V6(SCALE).
VARIABLE LEVEL V7(SCALE).
VARIABLE LEVEL V8(SCALE).
RENAME VARIABLE ( V1 = id ).
RENAME VARIABLE ( V2 = submitdate ).
RENAME VARIABLE ( V4 = startlanguage ).
RENAME VARIABLE ( V5 = A_A1 ).
RENAME VARIABLE ( V6 = A_A2 ).
RENAME VARIABLE ( V7 = A_A3 ).
RENAME VARIABLE ( V8 = B ).
RENAME VARIABLE ( V9 = C_C1 ).
RENAME VARIABLE ( V10 = C_C2 ).
RENAME VARIABLE ( V11 = C_C3 ).
RENAME VARIABLE ( V12 = C_C4 ).
RENAME VARIABLE ( V13 = D_D1 ).
RENAME VARIABLE ( V14 = D_D2 ).
RENAME VARIABLE ( V15 = D_D3 ).
RENAME VARIABLE ( V16 = D_D4 ).
RENAME VARIABLE ( V17 = E ).
RENAME VARIABLE ( V18 = F ).
RENAME VARIABLE ( V19 = G ).
RENAME VARIABLE ( V20 = H ).
